body {
	padding-top: 10%;
	background-image: url(img/background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	font-family: sans-serif;
	text-align: center;
}
h1 {
	color: #de70a8;
	font-size: 2.5rem;
} 

p {
	padding-bottom: auto;
	font-size: 1rem;
}
a{
	color: #de70a8;
}
a:hover{
	color: #d82882;

}
.main_content{
	background-color:rgba(255, 255, 255, 0.8);
	padding: 40px 10% 100px 10%;
}
.wrap{
	width: 80%; 
	margin: 0 auto;
}
.img_scale {
	text-align: center;
    height: auto; 
    width: 100%;
    max-width: 500px;
}